<?xml version="1._displayName" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Ammo">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="DisplayName">
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_displayName">
				<Original>12.7x99 mm 4Rnd Mag</Original>
				<English>12.7x99 mm 4Rnd Mag</English>
				<Czech>12,7x99 mm, 4ks zásobník</Czech>
				<French>Mag. 4 balles 12.7x99 mm</French>
				<German>4-Schuss-12,7x99mm-Magazin</German>
				<Italian>Caricatore 4 colpi 12,7x99 mm</Italian>
				<Polish>4-nab. mag. 12,7x99 mm</Polish>
				<Portuguese>Carregador 4Mun 12,7x99mm</Portuguese>
				<Russian>Магазин, 4 патр 12,7 x 99 мм</Russian>
				<Spanish>Cargador de 4 proyectiles 12,7x99 mm</Spanish>
				<Korean>12.7x99 mm 4발 탄창</Korean>
				<Japanese>12.7x99 mm 4Rnd マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發遠程步槍彈匣</Chinese>
				<Turkish>12.7x99 mm 4 Merm. Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_displayName">
				<Original>12.7x99 mm 4Rnd APFSDS Mag</Original>
				<English>12.7x99 mm 4Rnd APFSDS Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd APFSDS マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 APFSDS 弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 APFSDS 彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_displayName">
				<Original>12.7x99 mm 4Rnd HEAP Mag</Original>
				<English>12.7x99 mm 4Rnd HEAP Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HEAP マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4发 HEAP 弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4發 HEAP 彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_displayName">
				<Original>12.7x99 mm 4Rnd HVAP Mag</Original>
				<English>12.7x99 mm 4Rnd HVAP Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HVAP マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4发 HVAP 弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4發 HVAP 彈匣</Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracer (Green) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Green_displayName">
				<Original>12.7x99 mm 4Rnd Tracer (Green) Mag</Original>
				<English>12.7x99 mm 4Rnd Tracer (Green) Mag</English>
				<Czech>12,7x99 mm, 4ks zásobník stopovky (zelené)</Czech>
				<French>Mag. 4 traçantes verte 12.7x99 mm</French>
				<German>4-Schuss-12,7x99mm-Magazin (Leuchtspur Grün)</German>
				<Italian>Caricatore 4 colpi 12,7x99 mm con traccianti (verde)</Italian>
				<Polish>4-nab. mag. 12,7x99 mm (zielony smugacz)</Polish>
				<Portuguese>Carregador 4Mun. Traçante (Verde) 12,7x99mm</Portuguese>
				<Russian>Магазин, 4 трас. патр. 12,7 x 99 мм (зелеными)</Russian>
				<Spanish>Cargador de 4 balas trazadoras (verde) de 12,7x99 mm</Spanish>
				<Korean>12.7x99 mm 4발 예광탄 (적색) 녹색</Korean>
				<Japanese>12.7x99 mm 4Rnd トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發曳光彈（绿色）彈匣</Chinese>
				<Turkish>12.7x99 mm 4 Merm. İzli (Yeşil) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Green_displayName">
				<Original>12.7x99 mm 4Rnd APFSDS Tracer (Green) Mag</Original>
				<English>12.7x99 mm 4Rnd APFSDS Tracer (Green) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd APFSDS トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4发 APFSDS 曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4發 APFSDS 曳光彈（绿色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Green_displayName">
				<Original>12.7x99 mm 4Rnd HEAP Tracer (Green) Mag</Original>
				<English>12.7x99 mm 4Rnd HEAP Tracer (Green) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HEAP トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4发 HEAP 曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4發 HEAP 曳光彈（绿色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Green_displayName">
				<Original>12.7x99 mm 4Rnd HVAP Tracer (Green) Mag</Original>
				<English>12.7x99 mm 4Rnd HVAP Tracer (Green) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HVAP トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4发 HVAP 曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4發 HVAP 曳光彈（绿色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracer (Red) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Red_displayName">
				<Original>12.7x99 mm 4Rnd Tracer (Red) Mag</Original>
				<English>12.7x99 mm 4Rnd Tracer (Red) Mag</English>
				<Czech>12,7x99 mm, 4ks zásobník stopovky (červené)</Czech>
				<French>Mag. 4 traçantes rouges 12.7x99 mm</French>
				<German>4-Schuss-12,7x99mm-Magazin (Leuchtspur Rot)</German>
				<Italian>Caricatore 4 colpi 12,7x99 mm con traccianti (rossi)</Italian>
				<Polish>4-nab. mag. 12,7x99 mm (czerwony smugacz)</Polish>
				<Portuguese>Carregador 4Mun. Traçante (Vermelho) 12,7x99mm</Portuguese>
				<Russian>Магазин, 4 трас. патр. 12,7 x 99 мм (красные)</Russian>
				<Spanish>Cargador de 4 balas trazadoras (rojo) de 12,7x99 mm</Spanish>
				<Korean>12.7x99 mm 4발 예광탄 (적색) 탄창</Korean>
				<Japanese>12.7x99 mm 4Rnd トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發曳光彈（紅色）彈匣</Chinese>
				<Turkish>12.7x99 mm 4 Merm. İzli (Kırmızı) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Red_displayName">
				<Original>12.7x99 mm 4Rnd APFSDS Tracer (Red) Mag</Original>
				<English>12.7x99 mm 4Rnd APFSDS Tracer (Red) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd APFSDS トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 APFSDS 曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 APFSDS 曳光彈（紅色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Red_displayName">
				<Original>12.7x99 mm 4Rnd HEAP Tracer (Red) Mag</Original>
				<English>12.7x99 mm 4Rnd HEAP Tracer (Red) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HEAP トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HEAP 曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HEAP 曳光彈（紅色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Red_displayName">
				<Original>12.7x99 mm 4Rnd HVAP Tracer (Red) Mag</Original>
				<English>12.7x99 mm 4Rnd HVAP Tracer (Red) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HVAP トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HVAP 曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HVAP 曳光彈（紅色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracer (Yellow) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Yellow_displayName">
				<Original>12.7x99 mm 4Rnd Tracer (Yellow) Mag</Original>
				<English>12.7x99 mm 4Rnd Tracer (Yellow) Mag</English>
				<Czech>12,7x99 mm, 4ks zásobník stopovky (žluté)</Czech>
				<French>Mag. 4 traçantes jaunes 12.7x99 mm</French>
				<German>4-Schuss-12,7x99mm-Magazin (Leuchtspur Gelb)</German>
				<Italian>Caricatore 4 colpi 12,7x99 mm con traccianti (gialli)</Italian>
				<Polish>4-nab. mag. 12,7x99 mm (żółty smugacz)</Polish>
				<Portuguese>Carregador 4Mun. Traçante (Amarelo) 12,7x99mm</Portuguese>
				<Russian>Магазин, 4 трас. патр. 12,7 x 99 мм (желтые)</Russian>
				<Spanish>Cargador de 4 balas trazadoras (amarillo) de 12,7x99 mm</Spanish>
				<Korean>12.7x99 mm 4발 예광탄 (황색) 탄창</Korean>
				<Japanese>12.7x99 mm 4Rnd トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發曳光彈（黃色）彈匣</Chinese>
				<Turkish>12.7x99 mm 4 Merm. İzli (Sarı) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Yellow_displayName">
				<Original>12.7x99 mm 4Rnd APFSDS Tracer (Yellow) Mag</Original>
				<English>12.7x99 mm 4Rnd APFSDS Tracer (Yellow) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd APFSDS トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 APFSDS 曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 APFSDS 曳光彈（黄色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Yellow_displayName">
				<Original>12.7x99 mm 4Rnd HEAP Tracer (Yellow) Mag</Original>
				<English>12.7x99 mm 4Rnd HEAP Tracer (Yellow) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HEAP トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HEAP 曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HEAP 曳光彈（黄色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Yellow_displayName">
				<Original>12.7x99 mm 4Rnd HVAP Tracer (Yellow) Mag</Original>
				<English>12.7x99 mm 4Rnd HVAP Tracer (Yellow) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HVAP トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HVAP 曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HVAP 曳光彈（黄色）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracer (IR-DIM) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_DIM_displayName">
				<Original>12.7x99 mm 4Rnd Tracer (IR) Mag</Original>
				<English>12.7x99 mm 4Rnd Tracer (IR) Mag</English>
				<Czech>12,7x99 mm, 4ks zásobník stopovky (infra)</Czech>
				<French>Mag. 4 traçantes IR 12.7x99 mm</French>
				<German>4-Schuss-12,7x99mm-Magazin (Leuchtspur IR)</German>
				<Italian>Caricatore 4 colpi 12,7x99 mm con traccianti (IR)</Italian>
				<Polish>4-nab. mag. 12,7x99 mm (IR smugacz)</Polish>
				<Portuguese>Carregador 4Mun. Traçante (IV) 12,7x99mm</Portuguese>
				<Russian>Магазин, 4 трас. патр. 12,7 x 99 мм (ИК)</Russian>
				<Spanish>Cargador de 4 balas trazadoras (IR) de 12,7x99 mm</Spanish>
				<Korean>12.7x99 mm 4발 예광탄 (적외선) 탄창</Korean>
				<Japanese>12.7x99 mm 4Rnd トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>12.7x99 毫米 4 发曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發曳光彈（紅外線）彈匣</Chinese>
				<Turkish>12.7x99 mm 4 Merm. İzli (IR) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_DIM_displayName">
				<Original>12.7x99 mm 4Rnd APFSDS Tracer (IR) Mag</Original>
				<English>12.7x99 mm 4Rnd APFSDS Tracer (IR) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd APFSDS トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 APFSDS 曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 APFSDS 曳光彈（紅外線）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_DIM_displayName">
				<Original>12.7x99 mm 4Rnd HEAP Tracer (IR) Mag</Original>
				<English>12.7x99 mm 4Rnd HEAP Tracer (IR) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HEAP トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HEAP 曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HEAP 曳光彈（紅外線）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_DIM_displayName">
				<Original>12.7x99 mm 4Rnd HVAP Tracer (IR) Mag</Original>
				<English>12.7x99 mm 4Rnd HVAP Tracer (IR) Mag</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>12.7x99 mm 4Rnd HVAP トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>12.7x99 mm 4 发 HVAP 曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>12.7x99 mm 4 發 HEAP 曳光彈（紅外線）彈匣</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="DescriptionShort">
			<!--Standard Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_descriptionShort">
				<Original>Caliber: 12.7x99 mm&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<Czech>Ráže: 12,7x99 mm&lt;br /&gt;Munice: 4&lt;br /&gt;Použití: SRS99-AM</Czech>
				<French>Calibre : 12,7x99 mm&lt;br /&gt;Munitions : 4&lt;br /&gt;Application : SRS99-AM</French>
				<German>Kaliber: 12,7x99 mm&lt;br /&gt;Patronen: 4 &lt;br /&gt;Eingesetzt von: SRS99-AM</German>
				<Italian>Calibro: 12,7x99 mm&lt;br /&gt;Munizioni: 4&lt;br /&gt;Si usa in: SRS99-AM</Italian>
				<Polish>Kaliber: 12,7x99 mm&lt;br /&gt;Naboje: 4&lt;br /&gt;Używane w: SRS99-AM</Polish>
				<Portuguese>Calibre: 12,7 x 99 mm&lt;br /&gt;Quantidade: 4&lt;br /&gt;Uso em: SRS99-AM</Portuguese>
				<Russian>Калибр: 12,7x99 мм&lt;br /&gt;Кол-во: 4&lt;br /&gt;Применение: SRS99-AM</Russian>
				<Spanish>Calibre: 12,7x99 mm&lt;br /&gt;Cargas: 4&lt;br /&gt;Se usa en: SRS99-AM</Spanish>
				<Korean>구경: 12.7x99mm&lt;br /&gt;탄 수: 4&lt;br /&gt;사용 가능: SRS99-AM</Korean>
				<Japanese>口径：12.7x99 mm&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 毫米&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<Turkish>Kalibre: 12.7x99 mm&lt;br /&gt;Mermi: 4&lt;br /&gt;Kullanıldığı Yer: SRS99-AM</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_descriptionShort">
				<Original>Caliber: 12.7x99 mm APFSDS&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm APFSDS&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　APFSDS&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 ㎜　APFSDS&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm　APFSDS&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_descriptionShort">
				<Original>Caliber: 12.7x99 mm HEAP&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HEAP&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　HEAP&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 ㎜　HEAP&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HEAP&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_descriptionShort">
				<Original>Caliber: 12.7x99 mm HVAP&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HVAP&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　HVAP&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 ㎜　HVAP&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HVAP&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracers (Green)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x99 mm Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<Czech>Ráže: 12,7x99 mm stopovky - zelené&lt;br /&gt;Munice: 4&lt;br /&gt;Použití: SRS99-AM</Czech>
				<French>Calibre : 12,7x99 mm traçant - Vert&lt;br /&gt;Munitions : 4&lt;br /&gt;Application : SRS99-AM</French>
				<German>Kaliber: 12,7x99 mm Leuchtspur (grün)&lt;br /&gt;Patronen: 4 &lt;br /&gt;Eingesetzt von: SRS99-AM</German>
				<Italian>Calibro: traccianti 12,7x99 mm - verde&lt;br /&gt;Munizioni: 4&lt;br /&gt;Si usa in: SRS99-AM</Italian>
				<Polish>Kaliber: 12,7x99 mm smugowe - zielone&lt;br /&gt;Naboje: 4&lt;br /&gt;Używane w: SRS99-AM</Polish>
				<Portuguese>Calibre: 12,7 x 99 mm Marcador - Verde&lt;br /&gt;Quantidade: 4&lt;br /&gt;Uso em: SRS99-AM</Portuguese>
				<Russian>Калибр: 12,7x99 мм, трассер - зелеными&lt;br /&gt;Кол-во: 4&lt;br /&gt;Применение: SRS99-AM</Russian>
				<Spanish>Calibre: 12,7x99 mm trazadoras, verde&lt;br /&gt;Cargas: 4&lt;br /&gt;Se usa en: SRS99-AM</Spanish>
				<Korean>구경: 12.7x99mm 예광탄 - 녹색&lt;br /&gt;탄 수: 4&lt;br /&gt;사용 가능: SRS99-AM</Korean>
				<Japanese>口径：12.7x99 mmトレーサー - 緑&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm 曳光弹 - 绿色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm 曳光彈－綠色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<Turkish>Kalibre: 12.7x99 mm İzli - Yeşil&lt;br /&gt;Mermi: 4&lt;br /&gt;Kullanıldığı Yer: SRS99-AM</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x99 mm APFSDS Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm APFSDS Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　APFSDS　トレーサー - 緑&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm APFSDS  曳光弹 - 绿色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm APFSDS 曳光彈－綠色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x99 mm HEAP Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HEAP Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　HEAP　トレーサー - 緑&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HEAP 曳光弹 - 绿色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HEAP 曳光彈－綠色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x99 mm HVAP Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HVAP Tracers - Green&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　HVAP　トレーサー - 緑&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HVAP 曳光弹 - 绿色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HVAP 曳光彈－綠色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracers (Red)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x99 mm Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<Czech>Ráže: 12,7x99 mm stopovky - červené&lt;br /&gt;Munice: 4&lt;br /&gt;Použití: SRS99-AM</Czech>
				<French>Calibre : 12,7x99 mm traçant - Rouge&lt;br /&gt;Munitions : 4&lt;br /&gt;Application : SRS99-AM</French>
				<German>Kaliber: 12,7x99 mm Leuchtspur (rot)&lt;br /&gt;Patronen: 4 &lt;br /&gt;Eingesetzt von: SRS99-AM</German>
				<Italian>Calibro: traccianti 12,7x99 mm - rosso&lt;br /&gt;Munizioni: 4&lt;br /&gt;Si usa in: SRS99-AM</Italian>
				<Polish>Kaliber: 12,7x99 mm smugowe - czerwone&lt;br /&gt;Naboje: 4&lt;br /&gt;Używane w: SRS99-AM</Polish>
				<Portuguese>Calibre: 12,7 x 99 mm Marcador - Vermelho&lt;br /&gt;Quantidade: 4&lt;br /&gt;Uso em: SRS99-AM</Portuguese>
				<Russian>Калибр: 12,7x99 мм, трассер - красными&lt;br /&gt;Кол-во: 4&lt;br /&gt;Применение: SRS99-AM</Russian>
				<Spanish>Calibre: 12,7x99 mm trazadoras, rojo&lt;br /&gt;Cargas: 4&lt;br /&gt;Se usa en: SRS99-AM</Spanish>
				<Korean>구경: 12.7x99mm 예광탄 - 적색&lt;br /&gt;탄 수: 4&lt;br /&gt;사용 가능: SRS99-AM</Korean>
				<Japanese>口径：12.7x99 mmトレーサー - 赤&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm 曳光弹 - 红色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm 曳光彈－紅色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<Turkish>Kalibre: 12.7x99 mm İzli - Kırmızı&lt;br /&gt;Mermi: 4&lt;br /&gt;Kullanıldığı Yer: SRS99-AM</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x99 mm APFSDS Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm APFSDS Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm APFSDSトレーサー - 赤&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm APFSDS 曳光弹 - 红色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm APFSDS 曳光彈－紅色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x99 mm HEAP Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HEAP Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HEAPトレーサー - 赤&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HEAP 曳光弹 - 红色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HEAP 曳光彈－紅色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x99 mm HVAP Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HVAP Tracers - Red&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HVAPトレーサー - 赤&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HVAP 曳光弹 - 红色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HVAP 曳光彈－紅色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracers (Yellow)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x99 mm Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<Czech>Ráže: 12,7x99 mm stopovky - žluté&lt;br /&gt;Munice: 4&lt;br /&gt;Použití: SRS99-AM</Czech>
				<French>Calibre : 12,7x99 mm traçant - Jaune&lt;br /&gt;Munitions : 4&lt;br /&gt;Application : SRS99-AM</French>
				<German>Kaliber: 12,7x99 mm Leuchtspur (gelb)&lt;br /&gt;Patronen: 4 &lt;br /&gt;Eingesetzt von: SRS99-AM</German>
				<Italian>Calibro: traccianti 12,7x99 mm - giallo&lt;br /&gt;Munizioni: 4&lt;br /&gt;Si usa in: SRS99-AM</Italian>
				<Polish>Kaliber: 12,7x99 mm smugowe - żółty&lt;br /&gt;Naboje: 4&lt;br /&gt;Używane w: SRS99-AM</Polish>
				<Portuguese>Calibre: 12,7 x 99 mm Marcador - Amarela&lt;br /&gt;Quantidade: 4&lt;br /&gt;Uso em: SRS99-AM</Portuguese>
				<Russian>Калибр: 12,7x99 мм, трассер - желтый&lt;br /&gt;Кол-во: 4&lt;br /&gt;Применение: SRS99-AM</Russian>
				<Spanish>Calibre: 12,7x99 mm trazadoras, amarillo&lt;br /&gt;Cargas: 4&lt;br /&gt;Se usa en: SRS99-AM</Spanish>
				<Korean>구경: 12.7x99mm 예광탄 - 황색&lt;br /&gt;탄 수: 4&lt;br /&gt;사용 가능: SRS99-AM</Korean>
				<Japanese>口径：12.7x99 mmトレーサー - 黄&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm 曳光弹 - 黄色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm 曳光彈－黃色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<Turkish>Kalibre: 12.7x99 mm İzli - Sarı&lt;br /&gt;Mermi: 4&lt;br /&gt;Kullanıldığı Yer: SRS99-AM</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x99 mm APFSDS Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm APFSDS Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm APFSDSトレーサー - 黄&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm APFSDS 曳光弹 - 黄色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm APFSDS 曳光彈－黃色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x99 mm HEAP Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HEAP Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HEAPトレーサー - 黄&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HEAP 曳光弹 - 黄色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HEAP 曳光彈－黃色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x99 mm HVAP Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HVAP Tracers - Yellow&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HVAPトレーサー - 黄&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HVAP 曳光弹 - 黄色&lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HVAP 曳光彈－黃色&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>

			<!--Tracers (IR-DIM)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x99_Ball_4Rnd_Tracer_DIM_descriptionShort">
				<Original>Caliber: 12.7x99 mm Tracers - IR&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<English>Caliber: 12.7x99 mm Tracers - IR&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<Czech>Ráže: 12,7x99 mm stopovky - infra&lt;br /&gt;Munice: 4&lt;br /&gt;Použití: SRS99-AM</Czech>
				<French>Calibre : 12,7x99 mm traçant - IR&lt;br /&gt;Munitions : 4&lt;br /&gt;Application : SRS99-AM</French>
				<German>Kaliber: 12,7x99 mm Leuchtspur (IR)&lt;br /&gt;Patronen: 4 &lt;br /&gt;Eingesetzt von: SRS99-AM</German>
				<Italian>Calibro: traccianti 12,7x99 mm - IR&lt;br /&gt;Munizioni: 4&lt;br /&gt;Si usa in: SRS99-AM</Italian>
				<Polish>Kaliber: 12,7x99 mm smugowe - IR&lt;br /&gt;Naboje: 4&lt;br /&gt;Używane w: SRS99-AM</Polish>
				<Portuguese>Calibre: 12,7 x 99 mm Marcador - IV&lt;br /&gt;Quantidade: 4&lt;br /&gt;Uso em: SRS99-AM</Portuguese>
				<Russian>Калибр: 12,7x99 мм, трассер - ИК&lt;br /&gt;Кол-во: 4&lt;br /&gt;Применение: SRS99-AM</Russian>
				<Spanish>Calibre: 12,7x99 mm trazadoras, infrarroja&lt;br /&gt;Cargas: 4&lt;br /&gt;Se usa en: SRS99-AM</Spanish>
				<Korean>구경: 12.7x99mm 예광탄 - 적외선&lt;br /&gt;탄 수: 4&lt;br /&gt;사용 가능: SRS99-AM</Korean>
				<Japanese>口径：12.7x99 mmトレーサー - 赤外線&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm 曳光弹 -红外线 &lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm 曳光彈－紅外線&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<Turkish>Kalibre: 12.7x99 mm İzli - IR&lt;br /&gt;Mermi: 4&lt;br /&gt;Kullanıldığı Yer: SRS99-AM</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_APFSDS_4Rnd_Tracer_DIM_descriptionShort">
				<Original>Caliber: 12.7x99 mm APFSDS Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm APFSDS Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm　APFSDSトレーサー - 赤外線&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm APFSDS 曳光弹 -红外线 &lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm APFSDS 曳光彈－紅外線&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HEAP_4Rnd_Tracer_DIM_descriptionShort">
				<Original>Caliber: 12.7x99 mm HEAP Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HEAP Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HEAPトレーサー - 赤外線&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HEAP 曳光弹 -红外线 &lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HEAP 曳光彈－紅外線&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x99_HVAP_4Rnd_Tracer_DIM_descriptionShort">
				<Original>Caliber: 12.7x99 mm HVAP Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</Original>
				<English>Caliber: 12.7x99 mm HVAP Tracers - DIM&lt;br /&gt;Rounds: 4&lt;br /&gt;Used in: SRS99-AM</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>口径：12.7x99 mm HVAP トレーサー - 赤外線&lt;br /&gt;弾薬：4&lt;br /&gt;適用：SRS99-AM</Japanese>
				<Chinesesimp>口径：12.7x99 mm HVAP 曳光弹 -红外线 &lt;br /&gt;容弹量：4&lt;br /&gt;用于：SRS99-AM</Chinesesimp>
				<Chinese>口徑：12.7x99 mm HVAP 曳光彈－紅外線&lt;br /&gt;個數：4&lt;br /&gt;用於：SRS99-AM</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
